Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 15:51:53 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery nani                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nani Bot:  Hi Nani ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6278763651 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0597446872            07:47 PM, 07th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            07:47 PM, 07th Mar                     nani                    My order still now iam not get plz check my order status           07:48 PM, 07th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           07:48 PM, 07th Mar                   Mohammad                   i got           07:48 PM, 07th Mar                     nani                    6278763651           07:49 PM, 07th Mar                   Mohammad                   it is re scheduled for tomorrow           07:49 PM, 07th Mar                   Mohammad                   it was unable to delivered today due to some isssue           07:49 PM, 07th Mar                   Mohammad                   but it will be delivered tomorrow for sure           07:49 PM, 07th Mar                   Mohammad                   Is there anything else I can help ?           07:50 PM, 07th Mar                     nani                    Ok thanks           07:50 PM, 07th Mar                     nani                    No thanq soo much           07:50 PM, 07th Mar                   Mohammad                   welcome           07:51 PM, 07th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:51 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2205983